body{font-family: 'avenir-md-std',verdana,sans-serif;margin:0;padding:0;color:#2a2a2a;background:#fff;width:100%;height:auto;overflow-x:hidden}
ul{list-style-type:none;margin:0;padding:0}a:hover{text-decoration:none}
.header-area{width:100%;display:block}.header-top{background:#c02221;width:100%;display:block;margin:0;padding:2px 0;z-index:9999;position:relative}
.about-img-box img{width:100%;max-width:100%}.header-top-info{text-align:left;display:block}
.header-top-info span{font-size:13px;font-weight:600;color:#fff;line-height:27px}.info_ri{text-align:right;display:block}
.info-list{margin:0;padding:0;list-style-type:none}.info-list li{display:inline-block;}
.info-list li a{color:#fff;font-size:14px;font-weight:600;line-height:27px;margin-left: 0;}
.info-list li a i{margin-right:5px}.pad-0{padding:0}
@media (min-width:768px){.navbar{border-radius:0}ul.nav li.dropdown:hover>ul.dropdown-menu{display:block}}
 .navbar{min-height:auto;margin-bottom:0;border:0 solid transparent;background:#fff;z-index:9999;box-shadow:-11px 8px 15px #0000002b;position:relative}
 .navbar-brand{height:auto;padding:6px 0}.navbar-brand h1{margin:0;padding:0}.navbar-brand h1 img{display:block;width:230px;max-width:100%}
.navbar-nav>li>a{line-height:20px;font-size:16px;font-weight:600;padding:26px 10px;color:#2a2a2a}
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#fff;color:#c02221}
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#fff;border-color:transparent}
.navbar-nav>li>.dropdown-menu{padding:0;border:0}.dropdown-menu>li>a{padding:8px 20px;line-height:20px;font-size:15px;font-weight:600;color:#2a2a2a}
.dropdown-menu{min-width:200px}
.slider_dots .owl-dots{position:absolute;bottom:20px;left:50%;transform:translate(-50%,0);top:auto}
 .slider_dots.owl-theme .owl-dots .owl-dot span{background:#fff;width:10px;height:10px;border:0}
 .slider_dots.owl-theme .owl-dots .owl-dot.active span{background:#c02221;width:20px;border:0}
 .content_middle{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:99;/*background:#191c1d78;*/border-radius:4px;padding:20px;text-align:center;width:65%}
 .content_middle h3{font-size:30px;line-height:30px;font-weight:600;color:#fffF;text-transform:capitalize;margin:0 0 10px 0}
 .content_middle p{font-size:21px;font-weight:500;color:#fff;line-height:26px;margin:0 0 15px 0}
 .btn_btn{background:#c02221;display:inline-block;color:#fff;padding:6px 14px;font-size:14px;font-weight:600;border:0;line-height:22px;border-radius:3px;letter-spacing:.3px;text-transform:capitalize;cursor:pointer;margin:0 0 15px 0}
 .btn_btn:focus,.btn_btn:hover{color:#fff;background:#2a2a2a}.btn_btn span{font-size:13px;line-height:24px;margin-top:-4px}
.navbar-toggle{border:1px solid #2a2a2a;margin:18px 10px}.navbar-toggle .icon-bar{background:#000}
 .footer-area{background: #8c8988;width:100%;display:block;clear:both;position:relative;padding:40px 0 0 0;border-bottom:8px solid #8c8988;}
 .footer-shared p{font-size:14px;font-weight:400;color:#fff;line-height:24px}
 .footer-shared .footer-link{margin:0 0 15px 0;padding:0;list-style-type:circle;list-style-position:inside}
 .footer-link li{width:100%;color:#fff;list-style-type:none}
 .footer-link li a{display:inline-block;color:#f3f2fb;font-size:14px;font-weight:600;margin:0 0 8px 0;padding:0;position:relative}
 .footer-address-links li a:hover,.footer-link li a:hover{color:#f1f1f1}
 .footer-shared h3{font-size:20px;font-weight:600;color:#fff;text-transform:capitalize;margin:0 0 15px 0;padding-bottom:10px;border-bottom: 1px solid #525252;}
 .footer-address-links li{width:100%;color:#fff}
 .footer-address-links li a i{margin-right:8px;width:30px;height:30px;background: #c02221;text-align:center;line-height:30px;font-size:16px;border-radius:50%;}
 .footer-address-links li a{display:inline-block;color:#fff;font-size:14px;font-weight:500;margin:0 0 8px 0;padding:0;line-height:26px}
 .footer-shared p.copy__desc{font-size:13px}.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{background:#c02221;color:#fff}
.commondiv{width:100%;display:block;padding:40px 0;border:0;box-shadow:none}.whitebg{background:#fff}
 .blue_box{background:#c02221}.offwhite{background:#fbfbfb}.heading{display:block;width:100%;position:relative}
 .heading h3{font-size:36px;font-weight:600;color:#2a2a2a;line-height:30px;margin:0 0 20px 0;position:relative;padding-bottom:10px}
 .heading h3:before{content:'';background:#c02221;height:2px;width:50px;position:absolute;bottom:0;left:50%;transform:translate(-50%,0)}
 .servicebox{position:relative;margin:0;display:block;width:100%}
 .servicebox:hover h3{-webkit-animation-name:pullUp;-moz-animation-name:pullUp;-webkit-animation-duration:1.1s;-moz-animation-duration:1.1s;-webkit-animation-direction:alternate;-moz-animation-direction:alternate;-webkit-animation-timing-function:eaze-in-out;-moz-animation-timing-function:eaze-in-out;background:#c02221d6;color:#fff;margin:0;bottom:45px;border-radius:4px 4px 0 0}
 .servicebox h3{padding:14px 0;border-radius:0;bottom:30px;box-shadow:0 5px 5px rgba(0,0,0,.05);clear:both;color:#2a2a2a;display:block;font-size:16px;font-weight:600;left:0;margin:0 20px;position:relative;text-align:center;text-transform:capitalize;z-index:9;background-color:#fff;-webkit-transition:all .3s linear 0s;-moz-transition:all .3s linear 0s;-o-transition:all .3s linear 0s;-ms-transition:all .3s linear 0s;transition:all .3s linear 0s}
 .servicebox img{max-width:100%;width:100%;height:200px;object-fit:cover;object-position:center;border-radius:4px}
 .about_us h3{margin:0 0 15px 0;line-height:30px;font-size:26px;font-weight:600;color:#2a2a2a;display:block}
 .about_us p{font-size:15px;text-align:justify;line-height:24px;color:#2a2a2a;font-weight:400;margin:0 0 15px 0}
 .img_responsive{max-width:100%;display:block;width:100%;height:auto;border-radius:4px}
 .bx_v{text-align:center;display:block;width:100%;margin:0 0 15px 0;padding:0 30px}
 .bx_v h4{font-size:18px;font-weight:600;color:#fff;letter-spacing:.3px;margin:0 0 10px 0;display:block}
 .bx_v p{font-size:14px;color:#fffFFFFF;line-height:22px;font-weight:500;margin:0}
 .bx_v i{background: #333535;width:50px;height:50px;border-radius:50%;color:#fff;line-height:50px;font-size:24px;text-align:center;margin:0 0 15px 0;}
 .funfact-area{background-color:#075a84;padding-top:12px;padding-bottom:12px;color:#fff;position:relative;z-index:1;overflow:hidden}
 .funfact-area .fun-get-text{padding-top:0;margin-top:0;position:relative}.funfact-area .fun-get-text p{font-size:18px;color:#fff;font-weight:600;margin:0}
 .funfact-area .fun-get-text a{margin:0}.box_why{background:#fff;box-shadow:0 0 15px #00000017;padding:20px;margin:0 0 15px 0;display:block;width:100%;text-align:center;border-radius:4px}.box_why i{width:50px;height:50px;display:block;background: #c02221;color:#fff;text-align:center;line-height:50px;font-size:22px;border-radius:50%;margin:auto auto 15px auto;}.box_why h3{margin:0 0 15px 0;font-size:18px;font-weight:600;text-transform:capitalize}.box_why p{font-size:14px;line-height:22px;font-weight:400;margin:0}.questionanswer{display:block;width:100%;clear:both;margin:0;padding:30px;border:2px solid #ccc;position:relative;height:64vh}.questionanswer.height{height:auto;background:#c02221}.questionanswer h3{font-size:18px;font-weight:600;color:#233d63;text-transform:capitalize;margin:0 0 12px 0;display:block;clear:both;position:relative;text-align:left;border-bottom:1px solid #ececec;padding-bottom:10px}.questionanswer h4{font-size:18px;font-weight:500;color:#333;margin:0 0 15px 0}.questionanswer label.label-cus{display:-webkit-box;font-weight:500;background:#f1f1f19e;padding:4px 8px;font-size:14px;margin:0 0 5px 0}.questionanswer input[type=radio]{margin-right:6px}.questionanswer .nextbtn{background:#c02221;color:#fff;text-transform:capitalize;text-align:center;cursor:pointer;border:0;padding:6px 16px 7px 16px;display:inline-block;border-radius:4px;font-size:14px;font-weight:600;line-height:20px;margin-top:4px}.questionanswer .nextbtn:focus,.questionanswer .nextbtn:hover{background-color: #3a3a3a;color:#fff;text-decoration:none;}.form-control{height:auto;line-height:inherit;padding:6px 15px;font-size:14px;color:#233d63;border:1px solid #ddd;font-weight:500;resize:none;-webkit-box-shadow:0 0 10px rgba(82,85,90,.1);-moz-box-shadow:0 0 10px rgba(82,85,90,.1);box-shadow:0 0 10px rgba(82,85,90,.1);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}.mainslider_js.owl-carousel .owl-item img{width:100%;height:64vh;object-fit:cover;object-position:center}.breadcrumb-area:before{position:absolute;content:'';top:0;left:0;width:100%;height:100%;background-color:#2a2a2aab;opacity:.9;z-index:-1}.breadcrumb-area{background-color:#f7fafd;height:200px;display:-webkit-flex;display:-ms-flex;display:flex;-ms-flex-align:center;align-items:center;position:relative;text-align:center;z-index:2;color:#fff;background-image:url(../images/breadcrumb-bg.jpg);background-size:cover;background-position:center}.breadcrumb-content h2{font-size:30px;text-transform:capitalize;font-weight:600;color:#fff;margin:0 0 15px 0;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}.breadcrumb-content .breadcrumb__list{margin-top:138px;text-align:left}.breadcrumb-content .breadcrumb__list li{display:inline-block;text-transform:capitalize;color:#f7fafd;font-size:14px;font-weight:500;position:relative;padding-right:22px}.breadcrumb-content .breadcrumb__list li:last-child{padding-right:0}.breadcrumb-content .breadcrumb__list li a{color:#f7fafd;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}.breadcrumb-content .breadcrumb__list li.active__list-item:after{position:absolute;content:'.';top:-8px;right:0;padding:0 6px;font-size:20px}.serice-item{background:#fff;width:100%;display:block;position:relative}.heading.left h3:before{left:0;transform:none}.serice-item p{font-size:15px;line-height:24px;font-weight:500;color:#2a2a2a;text-align:justify}.list_inline{width:100%;float:left;clear:both;list-style-type:none;position:relative}.list_inline li p{font-size:15px;font-weight:500;position:relative;background:#fff;padding:10px 10px 10px 30px;margin:0 0 15px 0;border-radius:4px;box-shadow:0 0 15px #0000000d}.list_inline li p:before{content:"\f00c";font-family:FontAwesome;position:absolute;left:8px;top:11px;font-size:14px;color:#036ea2}.questionanswer.height h3{color:#fff;border-bottom:1px solid #095e88}.questionanswer.height label{color:#fff}.questionanswer.height .nextbtn{background:#2a2a2a}.questionanswer.height .nextbtn:hover{background:#075880}.questionanswer.boxshadow{height:auto;box-shadow:0 0 10px rgba(82,85,90,.23);border:0}.questionanswer.boxshadow h3{text-align:center}.letstalk{position:absolute;right:0;top:40%;position:fixed;z-index:8}.btn_btn.m0{margin:0}.modal-open .modal{overflow-x:hidden;overflow-y:auto;z-index:9999}.map-address-box{background-color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 0 40px rgba(82,85,90,.1);-moz-box-shadow:0 0 40px rgba(82,85,90,.1);box-shadow:0 0 40px rgba(82,85,90,.1);padding:0 20px 15px 20px;color:#231f20;border-top:2px solid #677286}.map-address-box .map-address{margin-top:24px}.map-address-box .map-address li{position:relative;padding-left:52px;margin-bottom:20px}.map-address-box .map-address li i{font-size:18px;position:absolute;left:0;top:0;color:#677286;width:38px;height:38px;text-align:center;line-height:38px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;background-color:rgba(35,61,99,.1);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}.map-address-box .map-address li h5{font-size:18px;text-transform:capitalize;font-weight:600;margin:0 0 8px 0;font-size:15px;font-weight:600}.map-address-box .map-address li p{color:#2a2a2a;font-size:14px;font-weight:500;line-height:20px;margin:0 0 10px 0}.contact-form-action form .form-group .form-control{height:auto;line-height:inherit;padding:8px 15px;font-size:14px;color:#231f20;border:1px solid #ddd;font-weight:500;resize:none;-webkit-box-shadow:0 0 40px rgba(82,85,90,.1);-moz-box-shadow:0 0 40px rgba(82,85,90,.1);box-shadow:0 0 40px rgba(82,85,90,.1);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}.contact-form-action form .form-group .label-text{font-size:14px;color:#231f20;font-weight:600;text-transform:capitalize}.serice-item h5{font-size:18px;font-weight:600;color:#2a2a2a;display:block;margin:0 0 15px 0}.pdftop30{padding-top:0!important}.serviceslist{margin:0 0 15px 0;display:block}.serviceslist li{list-style-position:inside;list-style-type:circle;font-size:15px;font-weight:600;color:#2a2a2a;margin-bottom:5px}.navbar.affix{top:0;position:fixed;width:100%;left:0;position:fixed;z-index:999}.navbar-nav>li>a.phonenumber{padding:10px 0;margin-left:20px}.contactinfo{display:block;position:relative}.contactinfo i{position:absolute;left:0;top:10px;font-size:30px}.details_contact{font-size:18px;font-weight:600;display:block;padding-left:34px}.details_contact span{font-size:12px;display:block}.navbar-nav>li>a.blinking{animation:blinkingText .8s infinite}@keyframes blinkingText{0%{color:#000}49%{color:#000}50%{color:#c02221}99%{color:#c02221}100%{color:#000}}.box_why:hover{box-shadow:none;background:0 0}.footer-link li a:after{position:absolute;right:0;bottom:0;content:'';width:0%;height:1px;background:#fff;-webkit-transition:all .4s cubic-bezier(.42,0,.58,1);transition:all .4s cubic-bezier(.42,0,.58,1)}
.footer-link li a:hover:after{left:0;right:auto;width:100%}
.copy__desc{padding:20px 0;background: #8c8988;border-top: 1px solid #565656;display:block;width:100%;text-align:center;color:#fff;margin:0;font-size:13px;font-weight:400;margin-top:20px;}.scrollup i{color:#fff}.scrollup{width:40px;height:40px;position:fixed;bottom:50px;right:50px;display:none;text-indent:-9999px;background-color:#000}.info-list li.nonedeskto, .affix-top .fg, .affix .fg{ display: none; }

.clientlogo img {
    max-width: 100%;
    width: 100%;
    margin: 0;
    object-position: center;
    object-fit: contain;
    height: 100px;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align:center;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;

}

.sidenav a:hover{
  color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 70px;
    font-size: 30px;
    margin-left: 0;
    padding: 10px !important;
    line-height: 24px;
}
.sidenav .link1 h3{
    font-size: 18px;
    font-weight: 500;
    color: #FFF;
    text-align: left;
    margin: 0 0 15px 0px;
    }
.sidenav .link1 a{
    font-size: 16px;
    padding: 0 0 30px 0;
    color: #FFF;
    font-weight: 500;
    }
.link1{
    display: block;
    width: 100%;
    clear: both;
    text-align: left;
    border-bottom: 1px solid #3e3e3e;
    margin-bottom: 30px;
    }
@media screen and (max-height: 450px) {
  .sidenav {padding-top:130px;}
  .sidenav a {font-size: 18px;}
}
.mobile_d{display:none;}
#mySidenav .form-group .form-control{    background: transparent;
    border-left: 0px;
    border-radius: 0px;
    border-top: 0;
    border-right: 0;}
.navbar-nav>li.displaynone{ display:inline-block;}
@media only screen and (max-width:768px){.navbar-nav>li.displaynone{ display:none;}.mobile_d {
    display: inline-block;
    position: absolute;
    right: 75px;
    top: 13px;
}}

#mySidenav .form-group label{    text-align: left;
    color: #FFF;
    font-size: 14px;
    display: block;
    font-weight: 400;
    margin-bottom: 10px;
}
.soical_plat{    list-style-position: inside;
    list-style-type: none;
    padding: 0;
    margin: 0;}

.soical_plat li{
    display: inline-block;
    width: auto;
}
.soical_plat li a{
    font-size: 20px;
    width: 30px;
    height: 30px;
    background: #e31e25;
    display: block;
    text-align: center;
    color: #FFF;
}
.soical_plat li a i{}
.soical_plat li a:hover i{}

.map-address table{ width:100% !important;}